/*new*/
@media (min-width: 992px) {
    .img-steps {
        width: 300px;
        height: 300px;
    }
    .img-road {
        width: 285px;
        height: 285px;
    }
}

.d-grid {
    display: grid;
}

.grid-cols-2 {
    grid-template-columns: repeat(2, 1fr);
}

.gap-1 {
    gap: 0.25rem;
}

.recommended_info {
    @media (max-width: 600px) {
        font-size: 0.75rem;
    }
}